Required Elasticsearch version for Elastic.co

  • finalwebsites
    Participant
    # 1 week, 3 days ago

    Hi,
    on this page you mention that the provider Elastic.co is tested until ES version 6.2.4

    Elasticsearch Hosting

    While creating a deployment via the Elastic.co, there is no version like that. They offer 5.6 and 6.8. I installed now an instance with version 6.8. How to test it that it’s stable? Or should it just work?

    regards
    Olaf

    wpsolr
    Keymaster
    # 1 week, 3 days ago

    It should work fine, as WPSOLR is tested up to Elasticsearch 7.3 (local Elasticsearch install).

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.